<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <include layout="@layout/include_tool_bar"/>

    <android.support.design.widget.TabLayout
        android:id="@+id/tabLayout_dailyinfo"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="top"
        android:background="@color/white"
        android:elevation="@dimen/dp_2"
        app:tabIndicatorColor="@color/green029737"
        app:tabSelectedTextColor="@color/green029737"
        app:tabTextColor="@color/grey666666" />
    <include layout="@layout/include_line"/>
    <android.support.v4.view.ViewPager
        android:id="@+id/viewPager_dailyinfo"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">


    </android.support.v4.view.ViewPager>

</LinearLayout>